package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName("V_RS_XXZX_SHBZKXX")
@ApiModel(value="VRsXxzxShbzkxx对象", description="社会保障卡事项业务信息")
public class VRsXxzxShbzkxx {

	@ApiModelProperty(value = "社会保障卡信息表流水号")
    @TableId(value = "RS_XXZX_SHBZKXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsXxzxShbzkxxLsh;

    @ApiModelProperty(value = "网办办件流水号")
    @TableField("RS_WB_BJ_LSH")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "受理流水号")
    @TableField("SLLSH")
    private String sllsh;
  
    @ApiModelProperty(value = "创建时间")
    @TableField("CJSJ")
    private String cjsj;
    
    @ApiModelProperty(value = "所属城市")
    @TableField("SSCS")
    private String sscs;
    
    @ApiModelProperty(value = "所属机构")
    @TableField("SSJG")
    private String ssjg;
    
    @ApiModelProperty(value = "服务银行")
    @TableField("FWYH")
    private String fwyh;
    
    @ApiModelProperty(value = "收表网点")
    @TableField("SBWD")
    private String sbwd;
    
    @ApiModelProperty(value = "卡类别")
    @TableField("KLB")
    private String klb;
    
    @ApiModelProperty(value = "申请类型")
    @TableField("SQLX")
    private String sqlx;
    
    @ApiModelProperty(value = "社保卡号")
    @TableField("SBKH")
    private String sbkh;
    
    @ApiModelProperty(value = "社会保障号")
    @TableField("SHBZH")
    private String shbzh;
    
    @ApiModelProperty(value = "姓名")
    @TableField("XM")
    private String xm;
    
    @ApiModelProperty(value = "生僻字描述")
    @TableField("SPZMS")
    private String spzms;
    
    @ApiModelProperty(value = "国家地区")
    @TableField("GJ")
    private String gj;
    
    @ApiModelProperty(value = "证件类型")
    @TableField("ZJLX")
    private String zjlx;
    
    @ApiModelProperty(value = "证件号码")
    @TableField("ZJHM")
    private String zjhm;
    
    @ApiModelProperty(value = "证件有效期")
    @TableField("ZJYXQ")
    private String zjyxq;
    
    @ApiModelProperty(value = "性别")
    @TableField("XB")
    private String xb;
    
    @ApiModelProperty(value = "民族")
    @TableField("MZ")
    private String mz;
    
    @ApiModelProperty(value = "出生日期")
    @TableField("CSRQ")
    private String csrq;
    
    @ApiModelProperty(value = "人员状态")
    @TableField("RYZT")
    private String ryzt;
    
    @ApiModelProperty(value = "户口区县")
    @TableField("HKQX")
    private String hkqx;
    
    @ApiModelProperty(value = "户口性质")
    @TableField("HKXZ")
    private String hkxz;
    
    @ApiModelProperty(value = "户口地址")
    @TableField("HKDZ")
    private String hkdz;
    
    @ApiModelProperty(value = "联系手机")
    @TableField("LXSJ")
    private String lxsj;
    
    @ApiModelProperty(value = "联系电话")
    @TableField("LXDH")
    private String lxdh;
    
    @ApiModelProperty(value = "通讯地址")
    @TableField("TXDZ")
    private String txdz;
    
    @ApiModelProperty(value = "邮政编码")
    @TableField("YZBM")
    private String yzbm;
    
    @ApiModelProperty(value = "电子邮箱")
    @TableField("DZYX")
    private String dzyx;
    
    @ApiModelProperty(value = "个人编号")
    @TableField("GRBH")
    private String grbh;
    
    @ApiModelProperty(value = "单位编号")
    @TableField("DWBH")
    private String dwbh;
    
    @ApiModelProperty(value = "单位名称")
    @TableField("DWMC")
    private String dwmc;
    
    @ApiModelProperty(value = "职业工种")
    @TableField("ZYGZ")
    private String zygz;
    
    @ApiModelProperty(value = "监护人姓名")
    @TableField("JHRXM")
    private String jhrxm;
    
    @ApiModelProperty(value = "监护人证件类型")
    @TableField("JHRZJLX")
    private String jhrzjlx;
    
    @ApiModelProperty(value = "监护人证件号码")
    @TableField("JHRZJHM")
    private String jhrzjhm;
    
    @ApiModelProperty(value = "收件地址")
    @TableField("SJDZ")
    private String sjdz;
    
    @ApiModelProperty(value = "数据来源")
    @TableField("SJLY")
    private String sjly;
    
    @ApiModelProperty(value = "补换原因")
    @TableField("BHYY")
    private String bhyy;
    
    @ApiModelProperty(value = "相片")
    @TableField("XP")
    private String xp;
    
    @ApiModelProperty(value = "相片回执号")
    @TableField("XPHZH")
    private String xphzh;
    
    @ApiModelProperty(value = "申请人身份证姓名面")
    @TableField("ZJTPXM")
    private String zjtpxm;
    
    @ApiModelProperty(value = "申请人身份证国徽面")
    @TableField("ZJTPGH")
    private String zjtpgh;
    
    @ApiModelProperty(value = "监护人身份证姓名面")
    @TableField("JHRZJTPXM")
    private String jhrzjtpxm;
    
    @ApiModelProperty(value = "监护人身份证国徽面")
    @TableField("JHRZJTPGH")
    private String jhrzjtpgh;
    
    @ApiModelProperty(value = "监护关系证明材料的信息面")
    @TableField("JHRZJTPCL")
    private String jhrzjtpcl;
    
    @ApiModelProperty(value = "网点名称")
    @TableField("WDMC")
    private String wdmc;
    
    @ApiModelProperty(value = "网点地址")
    @TableField("WDDZ")
    private String wddz;
    
    @ApiModelProperty(value = "网点联系电话")
    @TableField("WDLXDH")
    private String wdlxdh;
    
    @ApiModelProperty(value = "申领表编码")
    @TableField("SLBBM")
    private String slbbm;
    
    @ApiModelProperty(value = "领卡方式")
    @TableField("LKFS")
    private String lkfs;
    
    @ApiModelProperty(value = "省份")
    @TableField("SF")
    private String sf;
    
    @ApiModelProperty(value = "县市")
    @TableField("XS")
    private String xs;
    
    @ApiModelProperty(value = "区划")
    @TableField("QH")
    private String qh;
    
    @ApiModelProperty(value = "地址")
    @TableField("DZ")
    private String dz;
    
    @ApiModelProperty(value = "收件人姓名")
    @TableField("SJRXM")
    private String sjrxm;
    
    @ApiModelProperty(value = "收件人手机")
    @TableField("SJ")
    private String sj;

	public String getRsXxzxShbzkxxLsh() {
		return rsXxzxShbzkxxLsh;
	}

	public void setRsXxzxShbzkxxLsh(String rsXxzxShbzkxxLsh) {
		this.rsXxzxShbzkxxLsh = rsXxzxShbzkxxLsh;
	}

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}

	public String getSscs() {
		return sscs;
	}

	public void setSscs(String sscs) {
		this.sscs = sscs;
	}

	public String getSsjg() {
		return ssjg;
	}

	public void setSsjg(String ssjg) {
		this.ssjg = ssjg;
	}

	public String getFwyh() {
		return fwyh;
	}

	public void setFwyh(String fwyh) {
		this.fwyh = fwyh;
	}

	public String getSbwd() {
		return sbwd;
	}

	public void setSbwd(String sbwd) {
		this.sbwd = sbwd;
	}

	public String getKlb() {
		return klb;
	}

	public void setKlb(String klb) {
		this.klb = klb;
	}

	public String getSqlx() {
		return sqlx;
	}

	public void setSqlx(String sqlx) {
		this.sqlx = sqlx;
	}

	public String getSbkh() {
		return sbkh;
	}

	public void setSbkh(String sbkh) {
		this.sbkh = sbkh;
	}

	public String getShbzh() {
		return shbzh;
	}

	public void setShbzh(String shbzh) {
		this.shbzh = shbzh;
	}

	public String getXm() {
		return xm;
	}

	public void setXm(String xm) {
		this.xm = xm;
	}

	public String getSpzms() {
		return spzms;
	}

	public void setSpzms(String spzms) {
		this.spzms = spzms;
	}

	public String getGj() {
		return gj;
	}

	public void setGj(String gj) {
		this.gj = gj;
	}

	public String getZjlx() {
		return zjlx;
	}

	public void setZjlx(String zjlx) {
		this.zjlx = zjlx;
	}

	public String getZjhm() {
		return zjhm;
	}

	public void setZjhm(String zjhm) {
		this.zjhm = zjhm;
	}

	public String getZjyxq() {
		return zjyxq;
	}

	public void setZjyxq(String zjyxq) {
		this.zjyxq = zjyxq;
	}

	public String getXb() {
		return xb;
	}

	public void setXb(String xb) {
		this.xb = xb;
	}

	public String getMz() {
		return mz;
	}

	public void setMz(String mz) {
		this.mz = mz;
	}

	public String getCsrq() {
		return csrq;
	}

	public void setCsrq(String csrq) {
		this.csrq = csrq;
	}

	public String getRyzt() {
		return ryzt;
	}

	public void setRyzt(String ryzt) {
		this.ryzt = ryzt;
	}

	public String getHkqx() {
		return hkqx;
	}

	public void setHkqx(String hkqx) {
		this.hkqx = hkqx;
	}

	public String getHkxz() {
		return hkxz;
	}

	public void setHkxz(String hkxz) {
		this.hkxz = hkxz;
	}

	public String getHkdz() {
		return hkdz;
	}

	public void setHkdz(String hkdz) {
		this.hkdz = hkdz;
	}

	public String getLxsj() {
		return lxsj;
	}

	public void setLxsj(String lxsj) {
		this.lxsj = lxsj;
	}

	public String getLxdh() {
		return lxdh;
	}

	public void setLxdh(String lxdh) {
		this.lxdh = lxdh;
	}

	public String getTxdz() {
		return txdz;
	}

	public void setTxdz(String txdz) {
		this.txdz = txdz;
	}

	public String getYzbm() {
		return yzbm;
	}

	public void setYzbm(String yzbm) {
		this.yzbm = yzbm;
	}

	public String getDzyx() {
		return dzyx;
	}

	public void setDzyx(String dzyx) {
		this.dzyx = dzyx;
	}

	public String getGrbh() {
		return grbh;
	}

	public void setGrbh(String grbh) {
		this.grbh = grbh;
	}

	public String getDwbh() {
		return dwbh;
	}

	public void setDwbh(String dwbh) {
		this.dwbh = dwbh;
	}

	public String getDwmc() {
		return dwmc;
	}

	public void setDwmc(String dwmc) {
		this.dwmc = dwmc;
	}

	public String getZygz() {
		return zygz;
	}

	public void setZygz(String zygz) {
		this.zygz = zygz;
	}

	public String getJhrxm() {
		return jhrxm;
	}

	public void setJhrxm(String jhrxm) {
		this.jhrxm = jhrxm;
	}

	public String getJhrzjlx() {
		return jhrzjlx;
	}

	public void setJhrzjlx(String jhrzjlx) {
		this.jhrzjlx = jhrzjlx;
	}

	public String getJhrzjhm() {
		return jhrzjhm;
	}

	public void setJhrzjhm(String jhrzjhm) {
		this.jhrzjhm = jhrzjhm;
	}

	public String getSjdz() {
		return sjdz;
	}

	public void setSjdz(String sjdz) {
		this.sjdz = sjdz;
	}

	public String getSjly() {
		return sjly;
	}

	public void setSjly(String sjly) {
		this.sjly = sjly;
	}

	public String getBhyy() {
		return bhyy;
	}

	public void setBhyy(String bhyy) {
		this.bhyy = bhyy;
	}

	public String getXp() {
		return xp;
	}

	public void setXp(String xp) {
		this.xp = xp;
	}

	public String getXphzh() {
		return xphzh;
	}

	public void setXphzh(String xphzh) {
		this.xphzh = xphzh;
	}

	public String getZjtpxm() {
		return zjtpxm;
	}

	public void setZjtpxm(String zjtpxm) {
		this.zjtpxm = zjtpxm;
	}

	public String getZjtpgh() {
		return zjtpgh;
	}

	public void setZjtpgh(String zjtpgh) {
		this.zjtpgh = zjtpgh;
	}

	public String getJhrzjtpxm() {
		return jhrzjtpxm;
	}

	public void setJhrzjtpxm(String jhrzjtpxm) {
		this.jhrzjtpxm = jhrzjtpxm;
	}

	public String getJhrzjtpgh() {
		return jhrzjtpgh;
	}

	public void setJhrzjtpgh(String jhrzjtpgh) {
		this.jhrzjtpgh = jhrzjtpgh;
	}

	public String getJhrzjtpcl() {
		return jhrzjtpcl;
	}

	public void setJhrzjtpcl(String jhrzjtpcl) {
		this.jhrzjtpcl = jhrzjtpcl;
	}

	public String getWdmc() {
		return wdmc;
	}

	public void setWdmc(String wdmc) {
		this.wdmc = wdmc;
	}

	public String getWddz() {
		return wddz;
	}

	public void setWddz(String wddz) {
		this.wddz = wddz;
	}

	public String getWdlxdh() {
		return wdlxdh;
	}

	public void setWdlxdh(String wdlxdh) {
		this.wdlxdh = wdlxdh;
	}

	public String getSlbbm() {
		return slbbm;
	}

	public void setSlbbm(String slbbm) {
		this.slbbm = slbbm;
	}

	public String getLkfs() {
		return lkfs;
	}

	public void setLkfs(String lkfs) {
		this.lkfs = lkfs;
	}

	public String getSf() {
		return sf;
	}

	public void setSf(String sf) {
		this.sf = sf;
	}

	public String getXs() {
		return xs;
	}

	public void setXs(String xs) {
		this.xs = xs;
	}

	public String getQh() {
		return qh;
	}

	public void setQh(String qh) {
		this.qh = qh;
	}

	public String getDz() {
		return dz;
	}

	public void setDz(String dz) {
		this.dz = dz;
	}

	public String getSjrxm() {
		return sjrxm;
	}

	public void setSjrxm(String sjrxm) {
		this.sjrxm = sjrxm;
	}

	public String getSj() {
		return sj;
	}

	public void setSj(String sj) {
		this.sj = sj;
	}
}